11 Mai

ImageTragick Exploit – Warnung an alle ImageMagick Benutzer

By ImageMagick development team [GPL (http://www.gnu.org/licenses/gpl.html)], via Wikimedia Commons
ImageTragick Exploit- Warnung an alle ImageMagick Benutzer

ImageMagick Is on Fire – CVE-2016-3714 Exploit
Mit einem präpariertem Bild ist es über einen simplen Bild upload möglich remote Code auszuführen. Der Exploit wird bereits aktiv genutzt!
Alle Webserver / Website Betreiber sollten ImageMagick und damit verbundene Plugins und Bibliotheken umgehend updaten. (PHP, Ruby, usw..)

Proof of concept (POC): Link..
Infos: Link..
CVE: Link..

Bildverweis:
By ImageMagick development team [GPL (http://www.gnu.org/licenses/gpl.html)], via Wikimedia Commons

#imagetragick #imagemagick #cve-2016-3714 #remotecodeexecution #exploit